/* Mobile */

@media (max-width: 1024px) {
    #offcanvas {
        display: block
    }
    #navbar .menu {
        display: none
    }
    /* Offcanvas */
    .offcanvas-menu > * {
        display: none;
    }
    /* .offcanvas-menu > .offcanvas-hamburger {
        display: block;
        padding: 12px 0;
    }*/
    .offcanvas-menu > .offcanvas-hamburger {
        display: inline-block;
        padding: 12px 0;
        float: left;
        position: absolute;
        top: -50px;
    }
}


/*till ipad landscape*/

@media(max-width:768px) {
    .img-brands .col-md-3 {
        width: 50%;
        display: inline-block;
        float: left;
        margin: 15px auto;
    }
    .img-brands3 .col-md-3 {
        margin: 5px auto;
    }
}

@media(max-width:767px) {
    section#section-home-middle div#home-middle div#ss_part_widget-4 h2 {
        text-align: center;
    }
    div#post-103,
    .page-id-103 div#content {
        overflow: hidden;
    }
    div#post-103 {
        padding: 0 25px;
        box-sizing: border-box !important;
    }
    div#post-103 .entry > p {
        padding: 0;
    }
    div#post-103 ul {
        margin-left: 0;
    }
    div#ss_part_widget-6 .footer-phone.contact,
    div#ss_part_widget-6 .footer-mail.contact {
        text-align: center !important;
    }
    div#need-advice span {
        margin-right: 0;
        font-size: 15px;
        display: block;
    }
}

@media(max-width:1000px) {
    section#section-header-bottom {
        margin-top: -16px;
    }
}
